Subject: Re: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Vivek Dasmohapatra <[email-masked]>
Date: Thu, 18 Oct 2018 14:24:14 +0100 (BST)

> What is the 'root frame'? Surely the only frame that matters is the
> one displaying the menu bar?

That is the root frame.

> Iʼd drop the 'any other value' portion, so as not to constrain any
> future changes.

On this specific point, no: I want to clearly document that any unrecognised
value will result in the default behaviour.

As to the rest of the changes: Presumably they can be tidied up when/if
the patches are committed? I don't particularly want to enter an infinite
edit loop here on the BTS (although thanks for the proofreading).

PS: Regarding the capital-after-a-colon question - this is a rigidly
defined area of doubt and uncertainty. There appears to be no hard-and-fast
rule, only whatever's in various house style guides.